/* GALERIA */
.article .gallery {
    grid-template-columns: repeat(2, 1fr);
}

.article .gallery img {
    max-height: none;
}

.img-table-box {
    display: grid;
    gap: 30px;
    align-items: center;
    grid-template-columns: 1fr 1fr;
}

.img-table-box p {
    display: flex;
    justify-content: center;
    align-items: center;
}